/* =========================
	PUBLIC DESKTOP CSS
========================= */

/* Write your Public SASS desktop here! */
.page-id-66746 h2.ostrich {
  color: white;
  text-align: center;
}
.page-id-66746 #main-slideshow {
  margin-top: 3rem;
}
.page-id-66746 #main-slideshow .rev_slider_wrapper {
  max-width: 1200px;
}
.page-id-66746 .sidebar-right .wf-container-main {
  grid-template-columns: calc(100% - 28%) calc(28%);
  max-width: 1200px;
  margin: 0 auto;
}
.page-id-66746 .sidebar.solid-bg .widget, .page-id-66746 .solid-bg .sidebar-content .widget, .page-id-66746 .solid-bg.sidebar-content .widget {
  padding-right: 15px;
}
.page-id-66746 #main:not(.sidebar-none) .wf-container-main {
  grid-column-gap: 0px;
}
.page-id-66746 #content .vc_row {
  margin-left: 0;
  margin-right: 0;
}
.page-id-66746 #content .vc_row .upb_row_bg {
  width: 100% !important;
  min-width: unset !important;
}
.pav_fifty_grid > .vc_grid-item-mini {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 20px;
}
.pav_fifty_grid > .vc_grid-item-mini::before, .pav_fifty_grid > .vc_grid-item-mini::after {
  display: none;
}
.pav_fifty_grid > .vc_grid-item-mini > * {
  width: 100%;
}
.pav_fifty_grid > .vc_grid-item-mini .vc-gitem-zone-height-mode-auto {
  height: 100%;
}
.pav_fifty_grid > .vc_grid-item-mini .vc-gitem-zone-height-mode-auto * {
  height: 100%;
}
.pav_fifty_grid .pav_grid_side {
  height: 100%;
}
.pav_fifty_grid .pav_grid_side > .vc_gitem-zone-mini {
  height: 100%;
}
.pav_fifty_grid .pav_grid_side > .vc_gitem-zone-mini .vc_gitem_row {
  height: 100%;
}
.pav_fifty_grid .pav_grid_side .vc_col-sm-12 {
  display: flex;
  height: 100%;
  flex-direction: column;
}
.pav_fifty_grid .pav_grid_side .vc_col-sm-12 .pav_grid_excerpt {
  flex-grow: 1;
  flex-shrink: 0;
}
.pav_fifty_grid .pav_grid_side .vc_col-sm-12 .vc_btn3-container.vc_btn3-inline {
  flex-grow: 0;
  flex-shrink: 1;
  justify-content: flex-start;
  margin-bottom: 0 !important;
}
.vc_grid-btn-load_more .vc_btn3-size-md {
  background: #a8a8a8 !important;
}
.sidebar .widget, .sidebar-content .widget {
  padding-top: 15px;
}
.pav_grid_side h5 {
  font-weight: bold;
  font-family: "open sans";
}
.pav_grid_side .vc_grid-filter {
  margin: 0;
  text-align: left;
}
.pav_grid_side .vc_grid-filter-item {
  color: #f0659a !important;
}
.pav_grid_side .vc_grid-filter-item a {
  text-decoration: underline;
  color: #f0659a;
}
.pav_grid_side .vc_grid-filter-item a:hover {
  text-decoration: none;
}
.pav_grid_side .vc_grid-filter-item:hover {
  background: transparent !important;
}
.pav_grid_side .vc_grid-filter .vc_grid-filter-item ~ .vc_grid-filter-item {
  margin-left: 5px !important;
}
.pav_grid_side h6 {
  opacity: 0.7;
  text-transform: uppercase;
  margin-bottom: 2rem;
}
.pav_grid_side h6::before {
  content: "By ";
}
.pav_grid_side .pav_grid_excerpt {
  margin-bottom: 3rem;
}
.pav_grid_side .vc_btn3 {
  background: #f0659a !important;
}
@media screen and (max-width: 1200px) {
  .pav_fifty_grid .vc_gitem-zone {
    max-height: 600px;
  }
  .pav_fifty_grid .vc_grid-item-mini {
    display: flex;
    justify-content: center;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    place-items: center;
  }
  .pav_fifty_grid .vc_grid-item-mini > * {
    float: unset;
    width: 100%;
  }
}


/* =========================
	PUBLIC DESKTOP CSS END
========================= */
/* =========================
	PUBLIC RESPONSIVE CSS
========================= */

/* TABLET LANDSCAPE */
@media (max-width: 1199px) {



}

/* TABLET PORTRAIT */
@media (max-width: 991px) {



}

/* MOBILE LANDSCAPE */
@media (max-width: 767px) {



}

/* MOBILE PORTRAIT */
@media (max-width: 479px) {



}

/* RETINA FIXES */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
 	   only screen and (-o-min-device-pixel-ratio: 3/2),
 	   only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-device-pixel-ratio: 1.5) {



}
/* =========================
	PUBLIC RESPONSIVE CSS END
========================= */